<?php
//
//$Read->ExeRead("SELECT count(S.secao_id) as 'total' FORM ".DB_PRODUTS." P INNER JOIN WHERE secao_de='ecommerce' AND secao_destaque='1' AND secao_cover!='' LIMIT 4 ");
//var_dump($Read->getResult());

$Read->FullRead("SELECT COUNT(P.produto_id)'total', C.category_id, C.category_title FROM ".DB_PRODUTS." P INNER JOIN ".DB_CATEGORY." C ON C.category_id=P.produto_categoria  WHERE C.category_parent=19 GROUP BY C.category_id, C.category_title  ");
foreach($Read->getResult() as $pro):
    if($pro['total']>2):
        echo $pro['category_title'];
    endif;
endforeach;